1748047754945
2589,2.3.0
6872,2.4.0
2578,2.2.0
20905,2.4.0
9736,2.2.0
11967,2.2.0
25,2.4.0
9861,2.2.0
20996,1.27.0.v20201111-1638
10434,1.27.0.v20221112-0806
2591,2.3.0
12544,2.4.0
27,2.3.0
11679,2.3.0
18309,1.27.0.v20221112-0806
7775,2.4.0
11296,2.4.0
8147,1.27.0.v20221112-0806,1.33.0
14600,1.27.0.v20201111-1638
13947,1.27.0.v20221112-0806
16648,1.27.0.v20201111-1638
3929,2.2.0
22602,2.2.0
21739,1.27.0.v20221112-0806
9541,2.2.0
11263,2.2.0
12558,2.4.0
41,2.3.0
21976,2.3.0
440,1.33.0
1823,1.27.0.v20221112-0806
10845,2.4.0
18227,1.27.0.v20201111-1638
22770,1.27.0.v20201111-1638
18230,1.27.0.v20201111-1638
14448,1.27.0.v20221112-0806
18226,1.27.0.v20201111-1638
5664,2.0.0,1.33.0
15605,1.27.0.v20221112-0806,1.33.0
19501,2.3.0
23035,1.33.0
3857,1.33.0
7348,1.27.0.v20221112-0806
8512,2.2.0
11844,2.0.0,1.27.0.v20221112-0806,1.33.0
6349,2.2.0
17011,1.27.0.v20221112-0806
7195,2.2.0
13429,1.27.0.v20221112-0806
22632,1.27.0.v20201111-1638
6354,1.27.0.v20221112-0806
5785,2.4.0
6352,1.27.0.v20221112-0806
10305,2.2.0
14839,1.27.0.v20201111-1638
11417,2.2.0
865,2.4.0
2942,2.2.0
22519,2.2.0
5519,1.27.0.v20221112-0806
22520,2.2.0
11146,2.2.0
1658,2.4.0
15177,2.4.0
10765,2.2.0
21385,1.27.0.v20221112-0806
16660,2.4.0
4531,1.33.0
10275,2.2.0
11144,2.2.0
1051,2.2.0
11145,2.2.0
18992,2.4.0
18839,1.27.0.v20221112-0806,1.33.0
9549,2.4.0
4092,2.0.0,1.27.0.v20221112-0806,1.33.0
4358,2.4.0
10367,2.4.0
2986,1.27.0.v20201111-1638
20324,2.3.0
9401,2.4.0
16126,1.33.0
22500,2.2.0
1800,2.0.0,1.33.0
11711,2.4.0
15022,1.27.0.v20201111-1638
15017,1.27.0.v20201111-1638
22579,2.4.0
11497,1.33.0
12750,1.27.0.v20201111-1638
13621,2.3.0
14641,2.4.0
15023,1.27.0.v20221112-0806
15020,1.27.0.v20221112-0806
16177,2.3.0
1801,2.2.0
6221,2.2.0
21957,1.27.0.v20201111-1638
21628,2.2.0
21952,1.27.0.v20201111-1638
1870,2.4.0
21627,2.2.0
21964,1.27.0.v20201111-1638
7114,1.27.0.v20221112-0806
18858,2.2.0
14897,1.33.0
21927,1.27.0.v20201111-1638
5653,2.2.0
20556,2.4.0
12651,2.2.0
14555,2.2.0
21592,1.27.0.v20201111-1638
1932,2.2.0
17746,1.27.0.v20221112-0806
8222,2.0.0,1.33.0
20012,1.27.0.v20201111-1638
21463,1.27.0.v20221112-0806
4558,2.4.0
7641,2.0.0,1.33.0
8964,2.3.0
5808,1.33.0
12454,1.27.0.v20221112-0806
1574,2.3.0
1898,2.2.0
6632,1.27.0.v20221112-0806,1.33.0
764,1.27.0.v20201111-1638
5811,1.33.0
6374,1.27.0.v20221112-0806,1.33.0
6334,2.2.0
9283,2.4.0
7091,1.27.0.v20221112-0806,1.33.0
9595,2.2.0
11387,2.4.0
6589,1.27.0.v20201111-1638
9080,2.4.0
7950,1.27.0.v20201111-1638
17126,1.27.0.v20221112-0806
1512,2.4.0
9406,2.2.0
8942,1.27.0.v20221112-0806
17125,1.27.0.v20221112-0806
13256,2.2.0
15247,1.27.0.v20221112-0806
6749,2.4.0
10130,2.0.0,1.33.0
20791,2.2.0
14532,2.3.0
23308,1.27.0.v20221112-0806
7528,1.27.0.v20221112-0806
20442,1.27.0.v20221112-0806
15931,1.27.0.v20221112-0806
20395,1.27.0.v20201111-1638
14214,1.27.0.v20201111-1638
17733,1.27.0.v20221112-0806
2237,2.2.0
11815,2.2.0
10939,2.4.0
19832,1.27.0.v20221112-0806
20647,2.3.0
976,1.27.0.v20221112-0806
4424,1.27.0.v20221112-0806,1.33.0
3703,1.27.0.v20221112-0806,1.33.0
4681,2.2.0
5059,2.4.0
5367,1.27.0.v20201111-1638
13120,2.4.0
11788,2.2.0
13399,2.0.0,1.27.0.v20221112-0806,1.33.0
16924,2.3.0
20644,2.4.0
3014,1.27.0.v20201111-1638
2248,2.2.0
8278,2.4.0
2170,2.2.0
2171,2.2.0
2174,2.2.0
21942,1.27.0.v20201111-1638
9582,1.27.0.v20201111-1638
411,1.27.0.v20221112-0806
164,2.2.0
13148,2.3.0
5681,1.27.0.v20201111-1638
6300,2.2.0
6302,2.2.0
20857,2.4.0
16440,2.1.0
16436,2.0.0
